\begin{titlingpage}
    \begin{center}
        \begin{figure}
            \centering
            \includegraphics[height=8cm]{templates/brand-assets/logo/tr_logo_under.png}
        \end{figure}

        \vspace*{0.25cm}

        \fontsize{72pt}{8pt}\selectfont
        \textbf{\docTitle}

        \vspace{0.5cm}
        \LARGE
	      \docSubtitle

        \vfill

        \normalsize
        \textbf{\docAuthor}

        \vspace{0.4cm}

        \large Transistories\\
        \small \textit{www.transistories.org}\\
        \vspace{\baselineskip} \today\\
        9700 Oudenaarde\\ Belgium
    \end{center}
\end{titlingpage}
